{
  "idCTAConsentTitle": "Outlook ਦੀ ਵਰਤੋਂ ਕਰਨ ਲਈ ਸਵੈਚਲਿਤ ਅਪਡੇਟਾਂ ਦੀ ਇਜਾਜ਼ਤ ਦਿਓ",
  "idCTAConsentBody": "Outlook ਵਿੱਚ ਤੁਹਾਡੇ ਮੇਲ ਅਤੇ ਕੈਲੰਡਰ ਨੂੰ ਐਕਸੈਸ ਕਰਨ ਲਈ, ਤੁਹਾਨੂੰ ਸਵੈਚਲਿਤ ਅਪਡੇਟਾਂ ਦੀ ਇਜਾਜ਼ਤ ਦੇਣ ਦੀ ਲੋੜ ਹੋਵੇਗੀ। ਤੁਸੀਂ ਹਮੇਸ਼ਾ ਬਾਅਦ ਵਿੱਚ ਇਸ ਨੂੰ ਐਪਲੀਕੇਸ਼ਨ ਸੈਟਿੰਗਾਂ ਵਿੱਚ ਬਦਲ ਸਕਦੇ ਹੋ।",
  "idResetOutlookDialogTitle": "Outlook ਮੁਰੰਮਤ ਕਰੋ",
  "idResetOutlookDialogBody": "ਇਹ ਸਥਾਨਿਕ ਸੈਟਿੰਗਾਂ ਅਤੇ ਕਿਸੇ ਵੀ ਅਣਰੱਖਿਅਤ Outlook ਡੇਟਾ ਨੂੰ ਸਾਫ਼ ਕਰ ਦੇਵੇਗਾ। ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?",
  "idRecoveryModeOutlookDialogTitle": "Outlook ਮੁਰੰਮਤ ਕਰੋ",
  "idRecoveryModeOutlookDialogBody": "Outlook ਨੂੰ ਸ਼ੁਰੂ ਕਰਨ ਵਿੱਚ ਸਮੱਸਿਆ ਆ ਰਹੀ ਹੈ। ਸਿਰਫ਼ ਜ਼ਰੂਰੀ ਚੀਜ਼ਾਂ ਨਾਲ ਸ਼ੁਰੂ ਕਰਨ ਬਾਰੇ ਕਿਵੇਂ?",
  "idRepairOutlookDialogTitle": "Outlook ਨੂੰ ਸ਼ੁਰੂ ਕਰਨ ਵਿੱਚ ਸਮੱਸਿਆ ਆ ਰਹੀ ਹੈ",
  "idRepairOutlookDialogBody": "Outlook ਸਥਾਨਿਕ ਸੈਟਿੰਗਾਂ ਅਤੇ ਅਸੁਰੱਖਿਅਤ ਕੀਤੇ ਡੇਟਾ ਨੂੰ ਮਿਟਾ ਕੇ ਮੁਰੰਮਤ ਕਰੇਗਾ। ਜਾਰੀ ਰੱਖਣਾ ਹੈ?",
  "idComprehensiveRecoveryDialogTitle": "Outlook ਮੁਰੰਮਤ ਕਰੋ",
  "idComprehensiveRecoveryDialogBody": "Outlook ਵਿੱਚ ਇੱਕ ਅਣਕਿਆਸੀ ਸਮੱਸਿਆ ਆ ਗਈ ਹੈ। ਸਿਰਫ਼ ਜ਼ਰੂਰੀ ਚੀਜ਼ਾਂ ਨਾਲ ਸ਼ੁਰੂ ਕਰਨ ਬਾਰੇ ਕਿਵੇਂ?"
}